<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>
    <?php
    if(isset($_GET['A']) && isset($_GET['B']) && isset($_GET['dzialanie'])){
      if(!is_numeric($_GET['A']) || !is_numeric($_GET['B'])){
        echo "Nieprawidłowe parametry.";
      }
      else{
        $op1 = $_GET['A'];
        $op2 = $_GET['B'];
        if($_GET['dzialanie'] == 'plus'){
          echo "$op1 + $op2 = ", $op1 + $op2;
        }
        else if($_GET['dzialanie'] == 'minus'){
          echo "$op1 - $op2 = ", $op1 - $op2;
        }
        else if($_GET['dzialanie'] == 'razy'){
          echo "$op1 * $op2 = ", $op1 * $op2;
        }
        else if($_GET['dzialanie'] == 'dzielenie'){
          echo "$op1 / $op2 = ", $op1 / $op2;
        }
        else{
          echo "Niprawidłowy operator.";
        }
      }
    } else {
      echo "Brak parametrów.";
    }
    ?> 
    </p>
  </body>
</html>